[{
    "id": 2,
    "pid": 0,
    "name": "权限管理",
    "icon": "&#xe623;",
    "link": "/privilege",
    "slug": "privilege.index",
    "description": "",
    "show": 1,
    "sort": 1,
    "key_name": "privilege",
    "son": []
}, {
    "id": 11,
    "pid": 0,
    "name": "媒体资源上传",
    "icon": "&#xe60d;",
    "link": "/media_command",
    "slug": "media_command",
    "description": "",
    "show": 1,
    "sort": 2,
    "key_name": "media_command",
    "son": []
}]